@import url(http://fonts.googleapis.com/css?family=Muli:300,400,300italic,400italic);


/* Reset and Normalize 
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centred in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}


body,
button,
input,
select,
textarea {
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  color: #2d2218;
  font-family: 'Muli', 'Open Sans', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.4;
}

p, ul, ol, table, td, th, dl, dd, dt {
  font-size: 16px;
  font-size: 1.6rem;
}

a {
  color: #56683f;
  cursor: pointer;
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

a:hover,
a:focus,
a:active {
  color: #8b9772;
}

h1, h2, h3, h4, h5, h6 {
/*  color: #2d2218;dark brown
  color:#8b9772;grey green too light*/
  color:#7e6c5f;
  font-weight: 400;

}

h1 {
  font-size: 30px;
  font-size: 3rem;
  margin: 0 0 0.625em;
}

h2, h3, h4, h5, h6 {
  font-size: 22px;
  font-size: 2.2rem;
  margin: 0.625em 0;
}

h2.post-title a {
  text-decoration: none;
}
h2.post-title a:hover {
  text-decoration: underline;
}

blockquote {
  color: #7e6c5f;
  border-top: 1px solid #7e6c5f;
  border-bottom: 1px solid #7e6c5f;
  font-style: italic;
  margin: 0.625em 0 1.25em 0;
  padding: 0.7em;
}
blockquote h3{
  font-size: 22px;
  font-size: 2.2rem;
  color: #7e6c5f;
}
blockquote p {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 0;
}

/* Header Area 
---------------------------*/
#branding {
  float: left;
  height: auto;
  position: relative;
  width: 100%;
  min-height:300px;
  background: url('images/header.jpg') no-repeat;
}
#branding img {
  height: auto;
  margin-bottom: -7px;
  width: 100%;
}



#logo {
  float: left;
  width:100%; /*or else tagline floats up*/
  margin:30px 0 20px 120px;
}
#logo a {
  background: url(images/rs-logo.png) center top no-repeat;
  display: block;
  width:397px;
  height:125px;
  text-decoration: none;
  	outline: 0;
	text-indent: -9999em;
}

#tagline {
  color:#7e6c5f;
/*
  position: absolute;
  top:170px;
  left:155px;*/
  float:left;
  margin:0 0 0 160px;
  font-size: 24px;
  font-size: 2.4rem;
}

@media screen and (max-width: 599px){
	#branding{
/*		background:#FFF;*/
		/*background-position-x: -50px;*/
				background-size: cover;
		min-height: 180px;	
		text-align: center;		
	}
	#logo{
		float:none !important;
		margin:10px auto 20px auto;	
		}
	#logo a{
		width:280px;
		max-width: 100%;
		height:88px;
		background-size: contain;
		margin:0 auto;	
	}
	#tagline{
		float:none;
		margin:0 auto 20px auto;
		text-align: center;
		font-size: 20px;
		font-size: 2rem;

	}
	
}

/* Main Layout
---------------------------*/
#wrap {
  background: white;
  margin: 0 auto;
  padding: 0;
  position: relative;
  max-width: 1000px;
}

.page-template-page-1col-php #content{
  width:100%;
  padding:0px;
  margin:0 auto;
  float:none;
}


@media screen and (max-width: 1000px) {
  #wrap {
    width: 100%;
  }
}
#main {
  float: left;
  width: 100%;
}

#content {
  float: left;
  width: 57%;
  padding: 2% 1% 2% 3%;
}

#sidebar {
  float: right;
  width: 36%;
  padding: 0 1%;
}

@media screen and (max-width: 770px) {
  #content,
  #sidebar {
    float: left;
    padding: 2%;
    width: 96%;
  }
}
/* Primary Navigation
-------------------------------------------------------------- */
.main-navigation {
/*  background: #8b9772; greygreen*/
  background: #2d2218;
  clear: both;
  display: block;
  float: left;
  margin: 0 auto 6px;
  width: 100%;
}
.main-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-navigation ul li {
  float: left;
  position: relative;
}
.main-navigation ul li a {
  color: #e9dfce;
  display: block;
  padding: 0.5em .8em;
  text-decoration: none;
  text-transform: uppercase;
}
.main-navigation ul li a:hover, .main-navigation ul li a:focus {
  color:#fff;
}

.main-navigation ul ul {
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  display: none;
  float: left;
  margin: 0;
  position: absolute;
  left: 0;
  width: 180px;
  z-index: 99999;
}
.main-navigation ul ul a {
  background: #7e6c5f;
  color: #2d2218;
  color: white;
  height: auto;
  padding: 10px;
  width: 180px;
}
.main-navigation ul ul a:hover {

  color: #2d2218;
}

.main-navigation ul ul ul {
  left: 100%;
  top: 0;
}

.main-navigation ul li:hover > ul {
  display: block;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
  font-weight: bold;
  color:#fff;
}

/* Small menu */
.menu-toggle {
  display: none;
}

.main-small-navigation > ul {
  display: none;
}

@media screen and (max-width: 500px) {
  .main-navigation ul {
    display: none;
  }

  .menu-toggle,
  .main-small-navigation ul,
  .main-small-navigation ul ul {
    display: block;
  }

  .menu-toggle {
    background: #7e6c5f;
    color: white;
    font-family: 'Muli', 'Open Sans', sans-serif;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 10px 22px;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
  }
  .menu-toggle:hover {
    background: #2d2218;
  }
  .menu-toggle:focus {
    outline: 0 none;
  }
  .menu-toggle:before {
    content: '\2261';
    font-size: 16px;
    font-size: 1.6rem;
    margin-right: 10px;
  }

  .main-small-navigation ul {
    margin: 0;
    list-style: none;
  }
  .main-small-navigation ul li {
    background: #7e6c5f;
  }
  .main-small-navigation ul li:hover {
    background: #2d2218;
  }
  .main-small-navigation ul li a {
    display: block;
    color: white;
    padding: 10px 40px;
    text-decoration: none;
  }

  .main-small-navigation ul ul a {
    padding-left: 60px;
  }

  .main-small-navigation ul ul ul a {
    padding-left: 80px;
  }
}
/* Main body blog content formatting
--------------------------------------------------------------*/
.hentry {
  padding: 0 0 1.25em;
}
.hentry ul, .hentry ol {
  margin: 0 1.25em 0.3125em;
  padding: 0 1.25em 0.3125em;
}

.entrymeta {
  color: #333333;
  border-top: 1px solid #b3b3b3;
  margin: 0.625em 0;
  padding: 0.3125em 0;
}
.entrymeta p {
  font-size: 13px;
  font-size: 1.3rem;
  margin: 0.3125em 0;
}

.post-navigation {
  font-size: 15px;
  font-size: 1.5rem;
  padding: 2em 0;
}
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}

/* Sidebar Area 
-------------------------------------------*/
.widget {
  padding: 3.5% 0;
}

#sidebar h4 {
  border-top: 1px solid #cec1a7;
  font-size: 18px;
  font-size: 1.8rem;
  margin: 0 0 1em;
  padding: 0.625em 0 0 0;
  text-transform: uppercase;
}
#sidebar ul {
  list-style: none;
  margin-left: 0.5em;
}
#sidebar ul li {
  padding: 0.5em 0;
  font-size: 14px;
  font-size: 1.4rem;
}
/*
#sidebar a {
  color: #333333;
  text-decoration: none;
}
#sidebar a:hover {
  color: #006666;
}*/

.widget_search label {
  display: none;
}
#sidebar blockquote{
  border-color: #cec1a7;
  border-bottom: none;
  color:#7e6c5f;
padding:0.625em 0;
	margin:0;}
#sidebar blockquote p{
	font-size: 16px;
	font-size: 1.6rem;
}

/* Comments
----------------------------------------------- */
.avatar {
  display: block;
  float: left;
  padding: 0 1.25em 0.625em 0;
}

.commentmetadata {
  margin-top: 0;
}

#commentlist {
  border-top: 1px solid #b3b3b3;
  list-style: none;
  margin: 0;
  padding: 1.25em 0;
}
#commentlist li {
  border-bottom: 1px solid #b3b3b3;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0.625em;
  margin: 0;
}
#commentlist li p {
  padding: 0.625em 0;
}

#commentlist ul li,
#commentlist ol li {
  border: none;
  padding: 0;
}

#commentlist ul li {
  list-style: disc;
}

#commentlist ol li {
  list-style: decimal;
}

#commentlist .children {
  list-style: none;
  margin: 0.625em 0.625em 0 1.25em;
  padding: 0;
}
#commentlist .children li {
  border-top: 1px solid #b3b3b3;
  list-style: none;
  padding-top: 5px;
}

#commentform {
  padding: 1.25em 0;
}
#commentform p {
  margin-bottom: 0.625em;
}
#commentform label {
  display: inline-block;
  width: 90px;
}

/* Hides the content explaining what html tags are allowed*/
.form-allowed-tags {
  display: none;
}

/* Footer area */
#footer {
  border-top: 0px solid #7e6c5f;
  background: #e9dfce;
  clear: both;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
#footer p {
  color: #7e6c5f;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0.625em;
}
#footer a {
  color: #b3b3b3;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}

/* Comment Form 
--------------------------------*/
#respond {
  margin-top: 30px;
  padding: 1.25em 0;
}
#respond p {
  margin-bottom: 0.625em;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #8b9772;
  color: white;
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0.5em 1em;
  text-transform: uppercase;
}
button:focus, button:hover,
html input[type="button"]:focus,
html input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
  background: #8b9772;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  border: 1px solid #b3b3b3;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 5px 3px;
  -webkit-appearance: none;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {

}

textarea {

  border: 1px solid #b3b3b3;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 5px 3px;
  width: 98%;
}

/* Search Form
-------------------------------------------*/
#searchform {
  display: inline-block;
  position: relative;
  width: 98%;
}
#searchform .search-field {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  font-size: 14px;
  font-size: 1.4rem;
  height: 20px;
  padding: 8px;
  width: 70%;
  -webkit-appearance: none;
}
#searchform button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 400;
  padding: 8px 10px 9px;
  vertical-align: middle;
}

/* Media 
-----------------------------------------*/
embed,
iframe,
object {
  max-width: 100%;
}

#content img {
  height: auto;
  max-width: 100%;
}

/* Alignment
------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 15px;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 15px;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

/* Captions 
------------------------------------*/
.wp-caption {
  border: 1px solid #cec1a7;
  margin-bottom: 15px;
  max-width: 100%;
  padding: 0.25em;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0 auto;
  max-width: 98%;
}
.wp-caption .wp-caption-text {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  margin: 0.8075em 0;
  color: #7e6c5f;
}

/* Galleries 
------------------------------------*/
.gallery {
  margin: auto;
}
.gallery img {
  border: 1px solid #b3b3b3;
}

.gallery-item {
  display: inline-block;
  margin-top: 10px;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery-caption {
  font-size: 13px;
  font-size: 1.3rem;
  margin-left: 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none;
}

/* =Media Print
-------------------------------------------------------------- */
@media print {
  h1 {
    page-break-before: always;
  }

  h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
  }

  ul, ol, dl {
    page-break-before: avoid;
  }
}
/* Media Queries
-------------------------------------------------------------- */
@media screen and (max-width: 770px) {
  .hide-on-medium {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .hide-on-small {
    display: none;
  }
}



.hotspot-content ul {margin: 0 0 0 0}

.hotspot-content ul li {
	font-size:14px;
	margin: 0 0 6px 0;
}
.hotspot-title h2 {
	font-size:16px; 
	font-weight:900;
}



	#hotspot-315 .hotspots-image-container,
	#hotspot-315 .leaflet-container {
		background: #fff}

	#hotspot-315 .hotspots-placeholder {
		background: #ffffff;
		border: 0 #ffffff solid;
		color: #436800;
	}

	#hotspot-315 .hotspot-title {
		color: #7e6c5f;
	}

			#hotspot-315 .hotspot-default {
			stroke-width: 2;
			fill: #ffffff;
			fill-opacity: 0;
			stroke: #ffffff;
			stroke-opacity: 0;
		}
		#hotspot-315 .hotspot-default:hover,
		#hotspot-315 .hotspot-default:focus,
		#hotspot-315 .hotspot-default.hotspot-active {
			fill: #8b9772;
			fill-opacity: 0.71;
			stroke: #2d2218;
			stroke-opacity: 1.01;
		}
		#hotspot-315 .leaflet-tooltip,
	#hotspot-315 .leaflet-rrose-content-wrapper {
		background: #ffffff;
		border-color: #ffffff;
		color: #436800;
	}

	#hotspot-315 a.leaflet-rrose-close-button {
		color: #7e6c5f;
	}

	#hotspot-315 .leaflet-rrose-tip {
		background: #ffffff;
	}

	#hotspot-315 .leaflet-popup-scrolled {
		border-bottom-color: #436800;
		border-top-color: #436800;
	}

	#hotspot-315 .leaflet-tooltip-top:before {
		border-top-color: #ffffff;
	}

	#hotspot-315 .leaflet-tooltip-bottom:before {
		border-bottom-color: #ffffff;
	}
	#hotspot-315 .leaflet-tooltip-left:before {
		border-left-color: #ffffff;
	}
	#hotspot-315 .leaflet-tooltip-right:before {
		border-right-color: #ffffff;
	}





















.su-pullquote {
	width: 50%;
	padding-top:0;
	  border: 1px solid #cec1a7;
  margin-bottom: 15px;
  max-width: 100%;
  padding: 0.25em;
}
@media screen and (max-width: 500px){
	.su-pullquote {
		width: 100%;
	}
}
.su-spoiler-style-simple {
	border-top: 1px solid #cec1a7;
	border-bottom: none;
}
.su-spoiler-style-simple > .su-spoiler-title {
	padding: 7px 10px;
	background: #f8f4ef;
	color: #2d2218;
	font-size: 1.6rem;
		text-decoration:underline;
}
.su-spoiler-style-simple > .su-spoiler-title:hover{
	color:#000;
	background:#E9DFCE;	
	text-decoration:underline;
}
@media screen and (min-width: 771px){
.page-template-page-1col-php .su-spoiler-content{
	padding-right:150px;
}
}






















